Skip to content
Browse files

Requiring will_paginate into railtie

  • Loading branch information...
1 parent 53e2304 commit d5b40c5352309e84c197031e6d437902bcfefb89 @lucasas committed Jan 23, 2012
Showing with 2 additions and 1 deletion.
  1. +1 −0 lib/will_paginate_mongoid/engine.rb
  2. +1 −1 lib/will_paginate_mongoid/version.rb
View
1 lib/will_paginate_mongoid/engine.rb
@@ -1,5 +1,6 @@
require 'rails'
require 'mongoid'
+require 'will_paginate'
module WillPaginateMongoid
class Engine < ::Rails::Engine
View
2 lib/will_paginate_mongoid/version.rb
@@ -1,3 +1,3 @@
module WillPaginateMongoid
- VERSION = "1.0.1"
+ VERSION = "1.0.2"
end

0 comments on commit d5b40c5

Please sign in to comment.
Something went wrong with that request. Please try again.